Subject: Ticket Assigned - Gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Aug 2020 09:56:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift card I have gift card since March 2020
I went yesterday to splash al wahda mall to buy something from the shop but
they  informed me the card is expired And told me I have to contact with
Centrepoint stores to help and solve me case
The card no is 1571694992111820000701600
My name is Amir Elewa
Mobile no 0588772548
Regarding the card , I got it as a gift from FAB bank

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1362062